Open SCAP Library

oval_sysinfo_iterator Struct Reference
OVAL » OVALSYS

## Public Member Functions
Iterators
bool | oval_sysinfo_iterator_has_more (struct oval_sysinfo_iterator *)
struct oval_sysinfo * | oval_sysinfo_iterator_next (struct oval_sysinfo_iterator *)
void | oval_sysinfo_iterator_free (struct oval_sysinfo_iterator *)

The documentation for this struct was generated from the following file:

- oval_system_characteristics.h